label {
  font-size: inherit;
  color: #03a9f4;
}

label.form-check-label {
  font-size: inherit;
}

label.font-black {
  font-size: 1rem;
  color: rgba(0, 0, 0, 0.87);
}

.right-align {
  text-align: right;
}

input.right-align::-webkit-outer-spin-button,
input.right-align::-webkit-inner-spin-button {
  display: none;
  text-align: right;
}

input.right-align {
  -moz-appearance: textfield;
  text-align: right;
}

.span-suffix {
  position: relative;
  margin: 0 10px;
  top: -0.25rem;
}

.custom-tooltip {
  font-size: 0.8rem !important;
  white-space: pre-line;
}

.button-row .mat-button-base {
  margin-right: 0.8rem;
}

/*.mat-select-arrow {*/
/*  border: none;*/
/*}*/
.middle {
  padding: 25px 15px;
}

